html,
body {
    font-family: 'Courier New', Courier, monospace;
    font-size: small;
}

header {
    text-align: center;
}


li {
    list-style-type: none;
}

.container {
    max-width: 60%;
    margin: 0 auto;
}

/* screen is bigger than 768px */
@media (min-width: 768px) {
    .container {
        max-width: 95%;
    }
}

.input__wrapper {
    text-align: center;
    margin: 1rem;
}

#scoreboard {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#time {
    font-size: larger;
}

.game-over {
    color: red;
}